## fonts-komatuna 20101113

=== debian/changelog ===
fonts-komatuna (20101113-15) unstable; urgency=medium

  * debian/{control,compat,copyright}
    - Set Standards-Version: 4.5.0
    - Drop unnecessary dependencies for old ttf-komatuna
    - Drop debhelper and set debhelper-compat (= 13)
    - Remove unnecessary debian/compat
    - Update upstream url
  * Add debian/salsa-ci.yml
  * debian/changelog
    - Trim trailing whitespace.
  * Fix field name typos in debian/copyright.

 -- Hideki Yamane <henrich@debian.org>  Wed, 06 May 2020 05:40:59 +0900

fonts-komatuna (20101113-14) unstable; urgency=medium

  * debian/control
    - Update Vcs-* to use salsa.debian.org
    - Update Maintainer address
    - Set Standards-Version: 4.1.4
  * debian/copyright
    - Update copyright year, use https for copyright format URL
  * debian/watch
    - Deal with upstream's change
  * debian/rules
    - Simplify rules
  * Use dh11

 -- Hideki Yamane <henrich@debian.org>  Thu, 14 Jun 2018 15:57:16 +0900

fonts-komatuna (20101113-13) unstable; urgency=medium

  * debian/watch
    - update to version 4
  * debian/control
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Jul 2017 15:56:11 +0900

fonts-komatuna (20101113-12) unstable; urgency=medium

  * update debian/watch to deal with upstream's infrastructure change
  * debian/control
    - set Standards-Version: 3.9.8 with no change

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Aug 2016 04:23:34 +0900

fonts-komatuna (20101113-11) unstable; urgency=medium

  * fix debian/watch
  * update debian/copyright
  * add debian/source/lintian-overrides to ignore license warning for text
  * debian/control
    - update Vcs-Git to use https

 -- Hideki Yamane <henrich@debian.org>  Mon, 07 Dec 2015 22:10:11 +0900

fonts-komatuna (20101113-10) unstable; urgency=medium

  * update debian/watch
  * debian/control
    - update Standards-Version: 3.9.6
    - update Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Nov 2015 10:01:04 +0900

fonts-komatuna (20101113-9) unstable; urgency=low

  [ Christian Perrier ]
  * Team upload
  * Add missing space in short package description
    Closes: #730797
  [ Hideki Yamane ]
  * debian/control
    - set "Standards-Version: 3.9.5" with no changes

 -- Hideki Yamane <henrich@debian.org>  Sat, 07 Dec 2013 23:51:58 +0900

fonts-komatuna (20101113-8) unstable; urgency=low

  * debian/control
    - drop obsolete ttf- package
    - use canonical URL for Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 04:10:37 +0900

fonts-komatuna (20101113-7) unstable; urgency=low

  * debian/control
    - set Standards-Version: 3.9.4
    - update Vcs-* field, moved from svn to git
    - make it "Multi-Arch: foreign"

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jun 2013 18:15:19 +0900

fonts-komatuna (20101113-6) unstable; urgency=low

  * debian/rules
    - add xz option
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
  * debian/compat
    - set 9
  * debian/copyright
    - set copyright-format 1.0
  * debian/fonts-komatuna.install,lintian*
    - remove unused override

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 22:29:33 +0900

fonts-komatuna (20101113-5) unstable; urgency=low

  * debian/rules
    - compress with xz
  * debian/control
    - not Conflicts: but Breaks: (Closes: #657638)
      Thanks to Micah Gersten <micahg@ubuntu.com>

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 May 2012 06:00:56 +0900

fonts-komatuna (20101113-4) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Priority: extra" to transitional package

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 05:22:09 +0900

fonts-komatuna (20101113-3) unstable; urgency=low

  * debian/control
    - fix wrong dependency (Closes: #655701)

 -- Hideki Yamane <henrich@debian.org>  Sat, 14 Jan 2012 16:55:19 +0900

fonts-komatuna (20101113-2) unstable; urgency=low

  * rename package
  * debian/control
    - set "Build-Depends: debhelper (>> 7.0.50~)"
    - fix Vcs-*
    - set Standards-Version: 3.9.2
  * debian/copyright
    - fix "syntax-error-in-dep5-copyright" lintian warming
    - set debian/* as BSD-3-clause license
  * debian/lintian/fonts-komatuna
    - add lintian overrides

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Sep 2011 02:33:07 +0900

ttf-komatuna (20101113-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - update upstream URL
  * debian/control:
    - set "Standars-Version: 3.9.1" without changes
    - update my email address and remove DM related stuff.

 -- Hideki Yamane <henrich@debian.org>  Sat, 29 Jan 2011 16:10:27 +0900

ttf-komatuna (20100114-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Standars-Version: 3.8.4" without changes

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Feb 2010 21:47:22 +0900

ttf-komatuna (20090805-1) unstable; urgency=low

  * Initial release (Closes: #521246)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 14 Dec 2009 09:29:31 +0900
