=== debian/control ===
Source: fonts-komatuna
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: http://linuxplayers.g1.xrea.com/modified_fonts_01.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-komatuna.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-komatuna

Package: fonts-komatuna
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: modified Konatu and M+ fonts, Komatuna
 Komatuna font is based on two font families - Kanji for Konatu font and
 Alphabet/Hiragana/Katakana and Full width alphabet for M+ fonts.
 .
 It consists of
  * Komatuna
  * Komatuna P
