=== debian/watch ===
version=4

opts="downloadurlmangle=s%/downloads%/frs/chamber_redir\.php?m=iij&f=%;s/xz\//xz/;s/lzma\//lzma/" \
https://osdn.jp/users/utuhiro/pf/utuhiro/files/ \
 /downloads/users/.*/.*/komatuna-fonts@ANY_VERSION@\.tar\.lzma/ debian uupdate
